Piratenversammlung / Assemblée Pirate - Motion #8418

Abschluss 2019
14 March 2020 21:55 - Banker

Status: Considered Start date: 14 March 2020
Priority: Normal Due date:

Assignee: % Done: 0%

Category: Finance Estimated time: 0.00 hour
Target version: PV 2020.1

Description

Qahresabschluss gemass meinen Aufgaben als Schatzmeister
Etats financiers 2019

History

#1 - 26 December 2020 14:50 - jorgo
- Status changed from New to Tabled

#2 - 27 December 2020 08:43 - Banker
- File Jahresbericht 2019.pdf added

#3 - 27 December 2020 22:17 - jorgo

Jahresbericht 2019

Administratives

Anfang 2019 wurde offensichtlich, dass die PV aufgrund von Demissionen nicht mehr durch PPV Leute organisiert wurde sondern durch den
Vorstand organisiert werden musste. Co-Préasident Guillaume Saouli gab frihzeitig ebenso seinen Ruckiritt bekannt und an einer turbulenten PV am
31.3. im GZ Wipkingen wurde dann die PV noch vom ausserordentlichen Ruckiritt des Co-Présidenten Kilian Brogli iberrascht. Dafiir fanden die
Piraten Aargau den Weg zuriick in die PPS.

Mit einem spontan gefundenen, frischen Co-Présidium von Sylvia Oldenburg und Fabian Rousseau und einem rundum neu besetzten
Versammlungsprasidium starteten wir also in den Wahlkampf-Sommer. Sechs Monate spater traten Fabian und das gesamte
Versammlungsprasidium bereits wieder zuriick. Im September wurde als neuer Co-Président Jorgo Ananiadis gewahlt. Fir die PPV wurde kein
Ersatz gefunden.

Aufgrund strategischer operationeller Differenzen trennte sich im Herbst die PPVD von der PPS und einige bisher aktive Mitglieder aus der Romandie
gaben ihren Austritt aus der PPS bekannt. Ab Herbst 2019 wurden von der PPS einige brachliegende Infrastrukturprojekte wieder intensiver
angepackt und der Ressortverantwortliche Steffen Oldenburg wurde im Dezember dafiir als weiterer Vizeprasident gewahlt.

Nationale Wahlen

Die Kampagnen fur die nationalen Wahlen im Oktober verliefen aufgrund dieser Turbulenzen unkoordiniert und kantonal sehr unterschiedlich. Dafur
konnte durch nahmhafte Spendenbeitrage eines aktiven Mitglieds erstmals ein aufwéndiger Wahlkampf finanziert werden, welcher weit Uber die
Parteigrenzen fur Aufmerksamkeit sorgte. Die Wahlresultate im Oktober waren dann doch eher bescheiden und bei einer Wahlkampfanalyse
anlésslich der PV im Dezember konnten daraus einige Lehren gezogen werden.

Politisches

Aus viel politischem Aktivismus, Lobbying im Bundeshaus und Teilnahme an Kampagnen sind riickblickend insbesondere folgende Aktionen
erwahnenswert:

e Wir engagierten uns bereits Anfang 2019 fur die Initiative fir ein E-Voting-Moratorium. Diverse Probleme bei den bisherigen Systemen und
grobfahrlassige Sicherheitsliicken bestétigten im Lauf des Frihlings unsere Bedenken. Kurz darauf folgte der Knaller: Dem E-Voting fir
Volksabstimmungen und -wahlen wurde kurz darauf schweizweit die Bewilligung entzogen. Wir erreichten also einen Etappensieg.

Die #savetheinternet Kampagne schlug international grosse Wellen und erméglichte beziglich des Urheberrechts und Uploadfiltern eine noch
nie dagewesene Mobilisierung von Birgern fur Petition und Demonstrationen. Gegen die praktisch zeitgleich durchgewunkene Revision des
Urheberrechts in der Schweiz scheiterten wir aufgrund mangelnder Ressourcen leider beim Referendum.

Unsere Bedenken beim neuen E-ID Gesetz wurden von Bundesrat und Parlament ebenso ignoriert. Darum engagierten wir uns noch starker
beim Referendum gegen das E-ID Gesetz. Dieses Referendum ist zustandegekommen und kommt im Marz 2021 zur Volksabstimmung.

Die Transparenzinitiative gab im Bundeshaus viel zu reden und seriése Gegenvoschlage wurden von Bundesrat und Parlament geprift. Diverse
kantonale Transparenzinitiativen machten zusatzlich Druck auf eine bessere nationale Regelung. Es sei hier vorweggenommen: Unsere
Transparenzinitiative wird im 2021 ohne Gegenvorschlag zur Volksabstimmung gelangen.
